Subject: RE: [Sip] I-D on handling large UDP responses

From: "Drage, Keith \(Keith\)" <[email-masked]>
Date: Wed, 4 Oct 2006 20:45:35 +0200

Can you tell us what you agreed on. The proceedings seem to have missed
it, and I don't remember it appearing on the list.

Regards

Keith

> -----Original Message-----
> From: Cullen Jennings [mailto:[email-masked]] 
> Sent: 04 October 2006 05:32
> To: Dean Willis
> Cc: IETF SIP List; Vijay K. Gurbani
> Subject: Re: [Sip] I-D on handling large UDP responses
> 
> 
> On Oct 3, 2006, at 12:01 PM, Dean Willis wrote:
> 
> > So, are we stuck on advancing the hop-limit-diagnostics 
> draft until we 
> > advance something like this draft?
> 
> At the last IETF, I think Vijay, Scott and I had come up with 
> a way to deal with hop-limit-diag without doing this but I 
> have no objections if folks want to have it wait for 
> something like this.
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol Use 
> [email-masked] for questions on current sip 
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip